/*
Theme Name: Twenty Fourteen Child
Theme URI: http://wordpress.org/themes/twenty-fourteen-child
Author: the WordPress team
Author URI: http://wordpress.org/
Description: In 2014, our default theme lets you create a responsive magazine website with a sleek, modern design. Feature your favorite homepage content in either a grid or a slider. Use the three widget areas to customize your website, and change your content's layout with a full-width page template and a contributor page to show off your authors. Creating a magazine website with WordPress has never been easier.
Template:  twentyfourteen
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: twenty-fourteen-child 

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header
 * 5.0 - Navigation
 * 6.0 - Content
 *   6.1 - Post Thumbnail
 *   6.2 - Entry Header
 *   6.3 - Entry Meta
 *   6.4 - Entry Content
 *   6.5 - Galleries
 *   6.6 - Post Formats
 *   6.7 - Post/Image/Paging Navigation
 *   6.8 - Attachments
 *   6.9 - Archives
 *   6.10 - Contributor Page
 *   6.11 - 404 Page
 *   6.12 - Full-width
 *   6.13 - Singular
 *   6.14 - Comments
 * 7.0 - Sidebar
 *   7.1 - Widgets
 *   7.2 - Content Sidebar Widgets
 * 8.0 - Footer
 * 9.0 - Featured Content
 * 10.0 - Multisite
 * 11.0 - Media Queries
 * 12.0 - Print
 * -----------------------------------------------------------------------------
 */


/**
 * 1.0 Reset
 *
 * Resetting and rebuilding styles have been helped along thanks to the fine
 * work of Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
 * along with Nicolas Gallagher and Jonathan Neal
 * http://necolas.github.com/normalize.css/ and Blueprint
 * http://www.blueprintcss.org/
 *
 * -----------------------------------------------------------------------------
 */

@import url("../twentyfourteen/style.css");

@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css);
@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,700|Raleway:300,400,400i,600,700,800|Roboto:300,400,700';

/* ================================= Site All Font =================================

 font-family: 'Raleway', sans-serif;    font-family: 'Open Sans', sans-serif;    font-family: 'Roboto', sans-serif;
 
 =================================== Site All Font ================================= */
/* Error Page Title */
body{background:#FFF; margin:0px; padding:0px; voice-family:"\"}\""; voice-family:inherit; font-family: 'Raleway', sans-serif;  font-size:14px; color:#595959; font-weight:normal; line-height:24px; top:0 !important; letter-spacing:0.04em;}

/* Comman Classes */
a, img, span {border:0; margin:0; padding:0;}
a{ text-decoration: none; color:#019cde; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
a:hover, a:focus {text-decoration:none; outline:none; color: #ff8c00;}
p {padding:0px; margin:0px; border:0px;}
img {line-height:0px;}
* {list-style:none; margin:0px; padding:0px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -moz-hyphens: none; -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none;}
li {display:list-item; border:0; margin:0; padding:0;}
.clear {clear:both;}
::selection{background:#03ADEE; /* Safari */}
::-moz-selection{background:#03ADEE; /* Firefox */}

h1, h2, h3, h4, h5, h6{font-family: 'Raleway', sans-serif; color:#00a3da; padding:0 0 15px; margin:0; text-transform:none; line-height:normal; font-size:27px;}

/* #page */
.site::before{display:none;}
.site{width:100%; max-width:100%;}

/* Site Header Main */
.masthead-fixed .site-header, .site-header{max-width:100%; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; padding:0; z-index:999; background:#fff; box-shadow:0 3px 9ppx 0 rgba(0, 0, 0, 0.18); position:relative;}

/* Center */
.container{max-width:1240px; width:100%; margin:0 auto; padding:0;}

/* ==================================== 
			    Header Main
 ==================================== */
.header-top{width:100%; float:left; background:#f2f2f2; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.header-top .widget_nav_menu{width:auto; float:left; padding:0; margin:0; font-family: 'Roboto', sans-serif;}
.header-top .widget_nav_menu ul{margin:0; padding:0;}
.header-top .widget_nav_menu ul li{padding:0 5px 0 11px; margin:0; list-style:none; display:inline-block; font-size:13px; font-weight:300; line-height:45px; border-left:solid 1px #e5e5e5;}
.header-top .widget_nav_menu ul li:first-child{padding-left:0; border:none;}
.header-top .widget_nav_menu ul li a{color:#333333;}
.header-top .widget_nav_menu ul li a:hover,
.header-top .widget_nav_menu ul li.current-menu-item a{color:#ff8c00;}


.header-top .widget_text{width:auto; float:right; padding:9px 0 0; margin:0;}
.header-top .widget_text ul{margin:0; padding:0;}
.header-top .widget_text ul li{padding:0 0 0 3px; margin:0; display:inline-block;}
.header-top .widget_text ul li a{color:#fff;}
.header-top .widget_text ul li .fa{width:29px; height:29px; line-height:29px; text-align:center; border-radius:100%;}
.header-top .widget_text ul li .fa-google-plus{background:#d74633;}
.header-top .widget_text ul li .fa-facebook{background:#3d5b96;}
.header-top .widget_text ul li .fa-twitter{background:#00aced;}
.header-top .widget_text ul li .fa-youtube-play{background:#e12b28;}
.header-top .widget_text ul li a:hover .fa{background:#717171;}

/* Logo Main */
.site-title{padding:16px 0 19px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.site-title .widget{margin:0; padding:0;}
.site-title img{-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}

.header-main{padding:0; margin:0; width:100%; float:left; min-height:10px;}
.header-main .widget_text{width:auto; float:right; padding:39px 0 0; margin:0; font-size:33px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.call-top{width:100%; float:left; padding:0 0 0 60px; position:relative;}
.header-main .widget_text .fa{height:48px; line-height:48px; text-align:center; width:48px; position:absolute; left:0; top:8px; background:#ff8c00; color:#fff; font-size:27px; border-radius:100%;}
.header-main .widget_text a{color:#717171; font-family: 'Open Sans', sans-serif; font-weight:700;}
.header-main .widget_text a:hover{color:#00a3da;}
.header-main .widget_text span{font-size:13px; color:#939393; font-variant:300; display:block;}

/* Main Nav */
.primary-navigation{padding:0; margin:0; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; position:relative; background:#00a3da; width:100%; float:left;}
.primary-navigation .menu-primary-menu-container{width:auto; float:left;}
.primary-navigation ul.nav-menu > li{margin:0 0 0 -2px; padding:0; height:auto; line-height:normal;}
.primary-navigation ul.nav-menu > li:first-child{padding-left:0; margin:0; }
.primary-navigation ul.nav-menu > li > a{padding:5px 16px 0; margin:-10px 0 -4px; font-weight:600; text-decoration:none; outline:none; height:69px; font-size:15px; line-height:65px; color:#fff; border-bottom:solid 4px transparent; text-transform:none; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.27);}
.primary-navigation ul.nav-menu > li > a:hover, 
.primary-navigation ul.nav-menu > li.current-menu-item > a, 
.primary-navigation ul.nav-menu > li.menu-item-has-children:hover > a, 
.primary-navigation ul.nav-menu > li.current_page_ancestor > a, 
.primary-navigation ul.nav-menu > li.current-menu-ancestor > a{background:#ff8c00; border-bottom:solid 4px #d77600; font-weight:600; box-shadow: 0 0 5px rgba(0, 0, 0, 0.30); border-radius:4px 4px 0 0;}
.primary-navigation li:hover > a, .primary-navigation li.focus > a{background:inherit;}

/* main Sub Nav */
.primary-navigation .menu-item-has-children > a::after, 
.primary-navigation .page_item_has_children > a::after{content:'\f107'; font-family:FontAwesome; font-size:15px; position:relative; right:0; top:0; padding:0 0 0 5px;}
.primary-navigation ul ul{top:100%; opacity:0; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; background:#fff; box-shadow:0 0 5px 0 rgba(0, 0, 0, 0.2);}
.primary-navigation ul li:hover > ul{opacity:1;}
.primary-navigation ul ul > li{border-top:solid 1px rgba(255, 255, 255, 0.15); font-size:12px; text-transform:none;}
.primary-navigation ul ul > li:first-child{border-top:none;}
.primary-navigation ul ul.sub-menu > li > a{width:250px; padding:10px 15px; margin:0; background:none; text-transform:none; color:#222;}
.primary-navigation ul ul.sub-menu > li > a:hover, 
.primary-navigation ul ul.sub-menu > li.current-menu-item > a, 
.primary-navigation ul ul.sub-menu > li.current-menu-ancestor > a, 
.primary-navigation ul ul.sub-menu > li.menu-item-has-children:hover > a{background:#ff8c00; color:#fff; font-weight:normal;}

/* Mega menu */
.primary-navigation ul li.mega-menu{position:static;}
.primary-navigation ul li.mega-menu > ul{display:none; left:0; width:100%; padding:0 0 15px;}
.primary-navigation ul li.mega-menu:hover > ul{display:block;}
.primary-navigation ul li.mega-menu > ul ul{display:block; opacity:1; left:0; position:relative; width:100%;}
.primary-navigation ul li.mega-menu > ul > li{width:50%; float:left; border:none; background:url(images/nav-arrow.png) 15px 4px no-repeat; padding:0 0 5px 27px;}
.primary-navigation ul li.mega-menu > ul li a{width:100%; text-transform:none; line-height:15px; padding:0;}
.primary-navigation ul li.mega-menu > ul li a:hover, .primary-navigation ul li.mega-menu > ul li.current-menu-item a{background:none; color:#fab947;}

.primary-navigation ul li.mega-menu > ul > li.nav-title{padding:15px 15px 0; background:none;}
.primary-navigation ul li.mega-menu > ul > li.nav-title > a{padding:0 0 10px; border-bottom:solid 2px rgba(255, 255, 255, 0.15); font-size:13px; font-weight:bold; text-transform:uppercase; line-height:16px; margin-bottom:15px; min-height:43px;}
.primary-navigation ul li.mega-menu > ul > li.nav-title.menu-item-has-children:hover > a, 
.primary-navigation ul li.mega-menu > ul > li.nav-title.current-menu-ancestor > a{background:none; color:#fff; font-weight:bold;}
.primary-navigation ul li.mega-menu > ul > li.nav-title.no-minheight > a{min-height:0;}
.primary-navigation ul li.mega-menu > ul > li.nav-title ul{padding:0 15px 10px;}
.primary-navigation ul li.mega-menu > ul > li.nav-title ul li{background:url(images/nav-arrow.png) left 4px no-repeat; border:none; padding:0 0 8px 12px;}
.primary-navigation ul li.mega-menu > ul > li.nav-title li a{padding:0; background:none; color:#fff;}
.primary-navigation ul li.mega-menu > ul > li.nav-title li a:hover, .primary-navigation ul li.mega-menu > ul > li.nav-title li.current-menu-item a{color:#fab947;}

.clear-left{clear:left;}

.primary-navigation .widget_search{padding:8px 0 0; margin:0; width:22.3%; float:right;}
.primary-navigation .widget_search .search-form{position:relative; padding-right:1px;}
.primary-navigation .widget_search label{width:100%;}
.primary-navigation .widget_search label input{background:#fff; border:none; padding:0 55px 0 19px; margin:0; border-radius:30px; height:40px; font-family: 'Raleway', sans-serif; font-size:14px;}
.primary-navigation .widget_search .search-submit{display:block; padding:0; margin:0; position:absolute; right:0; top:0; height:40px; width:40px; background:url(images/search-icon.png) left top no-repeat; text-indent:-999px;}
.primary-navigation .widget_search .search-submit:hover{background:url(images/search-icon.png) left -40px no-repeat;}

/* Header Sticky */
.sticky{position:fixed;}
.sticky .header-top{margin-top:-46px;}
.sticky .site-title{max-width:150px;}
.sticky .header-main .widget_text{padding:28px 0 0;}


/* Home Slider */
.banner-main {position:relative;}
.banner-main .carousel-caption{padding:0; position: absolute; top: 0; bottom: 0; left:0; right:0; margin: auto; width:100%; height: 30%;}

.carousel,.item,.active {height: 100%;}
.carousel-inner{height: 100%;}
.fill {width: 100%;height: 100%;background-position: center;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;-o-background-size:cover;}

.banner-main .fill{width:100%;height:100%;background-position:center top;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;background-repeat:no-repeat;}
.banner-main .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;-moz-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity;}
.banner-main .carousel-inner .active{opacity:1;}
.banner-main .carousel-inner .active.left, .carousel-inner .active.right{left:0;opacity:0;z-index:1;}
.banner-main .carousel-inner .next.left, .carousel-inner .prev.right{opacity:1;}

.banner-main .carousel-control .glyphicon-chevron-left,
.banner-main .carousel-control .glyphicon-chevron-right,
.banner-main .carousel-control .icon-next,
.banner-main .carousel-control .icon-prev{ color:#fff; margin-top:-4px}

.quote-form{position:absolute; right:0; top:0; width:100%; padding:50px 0 0;}
.quote-form .widget{margin:0; padding:0 21px 21px; width:100%; max-width:370px; float:right; background:rgba(255, 140, 0, 0.8); border-radius:8px; color:#fff; font-size:13px;}
.quote-form h2{text-align:center; color:#00a3da; padding:0; margin:0; font-size:17px; font-weight:600;}
.quote-form h2 span{position:relative; background:#fff; border-radius:0 0 8px 8px; box-shadow:0 5px 5px 0 rgba(0, 0, 0, 0.31); padding:15px 14px 13px; display:inline-block;}
.quote-form h2 span:before{content:''; position:absolute; left:-21px; top:0; padding:0; margin:0; background:url(images/quote-left.png) left top no-repeat; height:21px; width:29px;}
.quote-form h2 span:after{content:''; position:absolute; right:-21px; top:0; padding:0; margin:0; background:url(images/quote-right.png) left top no-repeat; height:21px; width:29px;}
.quote-form .widget a{color:#fff;}
.quote-form .widget a:hover{color:#222;}

.quote-form h3{text-align:center; color:#fff; padding:10px 0; margin:0; font-size:29px; font-weight:700;}
.quote-form .col-lg-6, .quote-form .col-lg-12{padding-bottom:10px;}
.quote-form .col-lg-6.pull-left{padding-right:5px;}
.quote-form .col-lg-6.pull-right{padding-left:5px;}
.quote-form input[type="tel"],
.quote-form input[type="text"],
.quote-form input[type="email"],
.quote-form input[type="password"]{background:rgba(255, 255, 255, 0.2); color:#000; height:39px; padding:0 10px; border:solid 1px rgba(255, 255, 255, 0.2); border-radius:0; font-size:14px; font-family: 'Raleway', sans-serif; width:100%;}
.quote-form input::-moz-placeholder,
.quote-form textarea::-moz-placeholder{color:#000; opacity:0.8;}

.quote-form textarea{background:rgba(255, 255, 255, 0.15); color:#000; height:81px; padding:10px; border:solid 1px rgba(255, 255, 255, 0.2); border-radius:0; font-size:14px; font-family: 'Raleway', sans-serif; width:100%; resize:none;}
.quote-form span.wpcf7-list-item{margin:0;}
.quote-form input[type="checkbox"]{margin:10px 5px 10px 0; vertical-align:middle;}
.quote-form .qut-capt{position:relative;}
.quote-form img.wpcf7-captcha-captcha{position:absolute; left:16px; top:1px; height:37px; padding:5px 6px 8px; background:#fff;}
.quote-form .qut-capt input{padding-left:82px;}
.quote-form .sub-btn{padding-top:10px; padding-bottom:0;}
.quote-form .sub-btn input{background:#00a3da; width:100%; text-align:center; padding:0; margin:0; text-transform:uppercase; font-family: 'Raleway', sans-serif; font-weight:700; height:40px; border:none; font-size:18px; border-radius:6px;}
.quote-form .sub-btn input:hover,
.quote-form .sub-btn input:focus{background:#595959;}
.quote-form span.wpcf7-not-valid-tip{display:none;}
.quote-form .wpcf7-response-output,
.quote-form .wpcf7-validation-errors{margin:0 0 10px; font-size:12px; padding:5px 10px;}
.quote-form input.wpcf7-not-valid{border-color:#f90000;}

/* ==================================== 
			  Content Main
 ==================================== */
.site-main{width:100%; float:left; padding:0; margin:0;}
.content-area{padding:0; margin:0;}
.content-area a{text-decoration:none; color:#019cde;}
.content-area a:hover{color:#ff8c00;}
.content-area p{padding:0 0 20px; margin:0;}
.content-area p:empty{padding:0; margin:0;}

/* Home Main */
.page-template-homepage #main{padding:0;}
.page-template-homepage #primary{width:100%;}

.home-client{width:100%; background:#f9f9f9; padding:32px 0; margin:0; float:left;}
.home-client .widget{width:100%; float:left; padding:0; margin:0; position:relative;}
.home-client .owl-carousel .owl-controls .owl-prev,
.home-client .owl-carousel .owl-controls .owl-next{top:0; bottom:0; margin:auto;}
.home-client .owl-carousel .owl-controls .owl-prev{left:0;}
.home-client .owl-carousel .owl-controls .owl-next{right:0;}
.home-client .owl-theme .owl-controls{margin:0;}
.home-client .owl-wrapper-outer{height:65px;}
.home-client .owl-carousel .item{text-align:center;}

.section-white.home-section1{padding:0;}
.home-section1 h2{color:#ff8c00;}
.home-right{width:100%; float:left; padding:25px 12px 15px; margin:0; background:#595959; color:#fff;}
.home-right h4{text-align:center; font-size:19px; line-height:22px; color:#fff; padding:10px 0 25px;}
.section-white .home-right ul{margin:0; padding:0;}
.section-white .home-right ul li{background:none; padding:8px 0 32px 62px; margin:0; position:relative; font-size:16px; font-weight:300; line-height:20px;}
.section-white .home-right ul li:first-child{padding-top:0;}
.section-white .home-right ul li img{position:absolute; left:8px; top:0;}

.section-white.section-red{background:#fdf2f2;}
.section-red h2, .section-red h3, .section-red h4, .section-red h5, .section-red h6 {color:#d50000;}
.section-white.section-blue{background:#ecfaff;}
.section-white.section-org{background:#e7e6e2;}
.section-org h2, .section-org h3, .section-org h4, .section-org h5, .section-org h6{color:#ff8c00;}

.btn-blue{font-size:15px; padding:14px 15px; margin:0; background:#00a3da; border:none; border-radius:4px; color:#fff;}
.btn-blue:hover{background:#ff8c00;}

.btn-org{font-size:15px; padding:14px 15px; margin:0; background:#ff8c00; border:none; border-radius:4px; color:#fff;}
.btn-org:hover{background:#00a3da;}

.btn-red{font-size:15px; padding:14px 15px; margin:0; background:#d50000; border:none; border-radius:4px; color:#fff;}
.btn-red:hover{background:#00a3da;}

.section-white .btn{color:#fff;}
.section-white .btn:hover{color:#fff;}

.col-padding{padding:45px 15px 30px;}
.col-padding2{padding:45px 15px 30px 30px;}
.col-padding3{padding:45px 30px 30px 15px;}
.nolpadding{padding-left:0;}
.norpadding{padding-right:0;}

.section-white.nopadding{padding:0;}

.home-testimonial h3{text-align:center; text-transform:uppercase; font-weight:300; font-size:28px; padding:0 0 30px;}
.home-testimonial .widget{margin:0;}
.home-testimonial .testimonial_rotator_widget_wrap{margin:0 -9px; *zoom:1;}
.home-testimonial .testimonial_rotator_widget_wrap .slide{padding:0 9px; width:33.33%; float:left; margin:0;}
.home-testimonial .testimonial_rotator_widget_wrap .slide .text{width:100%; float:left; padding:0; margin:0; border:none; font-size:14px; color:#595958; line-height:26px;}
.home-testimonial .testimonial_rotator_widget_wrap .slide .testimonial_rotator_slide_title{display:none;}
.home-testimonial .testimonial_rotator_widget_wrap .slide .testimonial_rotator_quote{background:#ecfaff; width:100%; float:left; padding:20px; margin:0; border:none; min-height:120px;}
.home-testimonial .testimonial_rotator_widget_wrap .slide .testimonial_rotator_author_info{border:none; padding:20px; margin:0; background:#00a3da; width:100%; float:left; position:relative; color:#fff; font-size:14px; font-weight:normal; border-radius:4px;}
.home-testimonial .testimonial_rotator_widget_wrap .slide .testimonial_rotator_author_info:after{position:absolute; top:-30px; right:10px; content:''; width:57px; height:57px; background:url(images/quote.png) left top no-repeat;}
.home-testimonial .testimonial_rotator_widget_wrap .slide .testimonial_rotator_author_info p{padding:0; margin:0;}
.home-testimonial .testimonial_rotator_widget_wrap .slide .testimonial_rotator_author_info strong{font-weight:normal;}

.home-testimonial .testimonial_rotator_description .testimonial_rotator_author_info ul{padding:0; margin:0;}
.home-testimonial .testimonial_rotator_description .testimonial_rotator_author_info ul li{background:none; padding:0;}


/* ==================================== 
			  Sub Page Main
 ==================================== */

/* Sub Page Main Banner */
.com-img{width:100%; float:left; padding:0; margin:0; position:relative;}
.pt-title{padding:150px 0; margin:0; font-size:32px;}

.breadcrumbs{width:100%; float:left; padding:10px 0; margin:0; background:rgba(0, 0, 0, 0.6); color:#fff; font-size:12px;}
.breadcrumbs a:hover{color:#fff;}
.breadcrumbs span{padding:0 5px 0 10px;}
.breadcrumbs span:first-child{padding-left:0;}

.entry-content .ol-list li{position:relative; padding:0 0 10px 50px; background:none;}
.entry-content .ol-list li span{position:absolute; left:0; top:0; width:36px; height:36px; line-height:34px; text-align:center; background:#ecfaff; border-radius:100%; border:solid 1px #e0eef3; color:#000; font-weight:bold; font-family:"Open Sans",sans-serif;}
.entry-content .ol-list li:nth-child(2n) span{background:#e7e6e2; border-color:#deddd9;}
.entry-content .ol-list li:nth-child(3n) span{background:#d9f2dd; border-color:#cee7d2;}
.entry-content .ol-list li:nth-child(4n) span{background:#fdf2f2; border-color:#ece1e1;}

/* Testimonials Page */
.test-main{width:100%; float:left; padding:0 0 25px; margin:0;}
.test-disc{width:100%; float:left; padding:15px 15px 0; margin:0; border:solid 1px #ccc; border-radius:8px; position:relative; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;}
.test-disc:after{background:url(images/test-arrow.png) left top no-repeat; bottom:-14px; content:''; width:14px; height:14px; position:absolute; left:14px;}
.test-auth{width:100%; float:left; padding:10px 0 0 40px; margin:0; color:#b9b9b9; font-weight:600; font-size:16px;}
.test-auth strong{color:#0093ca;}

.serbox-img img{object-fit:cover; height:200px; width:100%;}
.content-serbox h4{font-size:20px; min-height:63px;}
.content-serbox .cont-txt{min-height:100px; padding:0 0 20px;}
.content-serbox2 h4{min-height:10px;}

/* contact Page */
/* contact form */
.contact-form .wpcf7{width:100%; float:left; padding:0;}
.contact-form .wpcf7 p{width:100%; float:left; padding:0; margin:0;}
.contact-form .wpcf7 .col-lg-6, .contact-form .wpcf7 .col-lg-12, .contact-form .wpcf7 .col-lg-5{padding-bottom:29px; float:left;}
.contact-form .wpcf7 label{width:100%; float:left; padding:0 0 8px; font-size:13px; font-weight:normal; line-height:normal; margin:0; font-weight:normal; font-family: 'Roboto', sans-serif;}
.contact-form .wpcf7 label span{color:#f90000;}
.contact-form .wpcf7 span.wpcf7-form-control-wrap{width:100%; float:left;}
.contact-form .wpcf7 input{width:100%; float:left; margin:0; background:#fff; border:solid 1px #dcdfe3; color:#000; border-radius: 0; font-family: 'Roboto', sans-serif; height:42px;}
.contact-form .wpcf7 textarea{width:100%; float:left; margin:0; color:#000; height:120px; border-radius:0; background:#fff; border:solid 1px #dcdfe3; font-family: 'Roboto', sans-serif; resize:none;}
.contact-form .wpcf7 input.wpcf7-not-valid{box-shadow: 0 0 2px 0 #FF0000;}
.contact-form .wpcf7 .wpcf7-not-valid-tip{display:none; visibility:hidden;}
.contact-form .wpcf7 div.wpcf7-response-output{width:100%; float:left; margin:10px 0 0;}

.contact-form .wpcf7 .col-lg-5 img.wpcf7-captcha-captcha{position:absolute; left:15px; top:0; z-index:1; width:80px; height:42px; padding:10px; margin:0; border-right:solid 1px #dcdfe3;}
.contact-form .wpcf7 .col-lg-5 input.wpcf7-captchar{padding-left:90px;}
.contact-form .wpcf7 .col-lg-5 input[type="submit"]{float:right; height:42px; border:none; border-radius:2px; background:#ff8c00; font-weight:bold; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-size:15px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; width:auto; color:#fff; padding:0 20px;}
.contact-form .wpcf7 .col-lg-5 input[type="submit"]:hover{background:#019cde;}

.map-main{width:100%; float:left; padding-top:20px;}
.map-main iframe{width:100%; float:left; padding:0; margin:0; height:300px; border:solid 7px rgba(0, 0, 0, 0.15);}

.cont-icon{width:100%; float:left; padding:0 0 15px 45px; margin:0; position:relative; min-height:34px;}
.cont-icon i{color:#fff; background:#019cde; width:30px; height:30px; line-height:30px; text-align:center; font-size:14px; position: absolute; left:0; top:-5px; border-radius:100%;}
.cont-icon i.fa-map-marker{top:0;}
.cont-icon i.fa-fax{top:-3px;}

.contetnt-ser {text-align:center;}
.contetnt-ser .fa{font-size:32px;}
.contetnt-ser h5{font-size:18px;}
.contetnt-ser ul{text-align:left;}

/* Full Width Template */
.page-template-full-width #main{padding:0;}
.page-template-full-width #primary{width:100%; min-height:100px;}
.site-content, .site-main .widecolumn{margin:0; padding:0; width:100%;}
.full-width .site-content .hentry.has-post-thumbnail:first-child{margin:0;}
.full-width .site-content .has-post-thumbnail .entry-header, .full-width .site-content .hentry.has-post-thumbnail:first-child{margin-top:0; width:100%; padding:0; max-width:100%;}

/* Defult Template */
#main{padding:50px 0;}
#primary{width:100%; float:left; min-height:300px;}

/* Entry Content */
.entry-content{width:100%; float:left; padding:0; margin:0; max-width:100%;}
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content{max-width:100%;}
.full-width .archive-header, .full-width .comments-area, .full-width .image-navigation, .full-width .page-header, .full-width .page-content, .full-width .post-navigation, .full-width .site-content .entry-header, .full-width .site-content .entry-content, .full-width .site-content .entry-summary, .full-width .site-content footer.entry-meta{padding:0;}

.entry-content a{color:#019cde;}
.entry-content a:hover{color:#ff8c00;}

.entry-content ul{margin:0; padding:0 0 10px;}
.entry-content ul li{list-style:none; padding:0 0 10px 25px; margin:0; background:url(images/tickcolor.png) left 2px no-repeat;}
.entry-content ul ul{padding-top:10px;}

.entry-content ol{margin:0; padding:0 0 10px 15px;}
.entry-content ol li{list-style:decimal; padding:0 0 5px; margin:0;}
.entry-content ol ol{padding-top:8px;}

/* Blog Page */
.blog #primary, 
.single-post #primary,
.archive #primary, 
.search #primary, 
.error404 #primary{width:72%;}
.blog #primary .site-content article.post, 
.archive #primary .site-content article.post,
.single-post #primary .site-content article.post,
.search #primary .site-content article{padding:0 0 20px; margin:0 0 30px; border-bottom:solid 1px rgba(0, 0, 0, 0.1);}
.blog #primary .site-content article.post .post-thumbnail, 
.archive #primary .site-content article.post .post-thumbnail,
.single-post #primary .site-content article.post .post-thumbnail,
.search #primary .site-content article .post-thumbnail{background:none;}
.blog #primary .site-content article.post .post-thumbnail img, 
.archive #primary .site-content article.post .post-thumbnail img,
.single-post #primary .site-content article.post .post-thumbnail img,
.search #primary .site-content article .post-thumbnail img{border:solid 7px rgba(0, 0, 0, 0.15);}
.blog #primary .site-content article.post .entry-header,
.archive #primary .site-content article.post .entry-header,
.single-post #primary .site-content article.post .entry-header,
.search #primary .site-content article .entry-header{padding-top:15px;}
article.post .entry-title{padding:0 0 10px; margin:0; font-size:24px;}
.site-content .addtoany_content_bottom{margin:0;}

.blog-wrap{padding:0 0 30px; margin:0 0 30px; width:100%; float:left; border-bottom:solid 1px rgba(0, 0, 0, 0.1);}
.blog-wrap .blog-media{padding-bottom:20px;}
.blog-wrap .blog-media img.thumbnail{border:solid 7px rgba(0, 0, 0, 0.1); padding:0; margin:0; background:none; border-radius:0; height:230px; object-fit: cover;}
.post-date{width:100%; float:left; padding:0 0 10px; margin:0; font-size:13px; color:#afafaf;}
.single-post .blog-wrap .blog-media img.thumbnail{height:auto;}
.post-content .more-link{display:none;}
.addtoany_share_save_container{float:left;}

/* Single Blog */
.page-header{padding:0; margin:0; border:none;}

.post-navigation{padding:0; margin:0; width:100%; max-width:100%;}
.post-navigation .nav-links{border:none; padding:0;}
.post-navigation .nav-links a{padding-top:0;}

.comments-area{width:100%; max-width:100%; margin-bottom:0;}
.comments-area h3{padding:0 0 15px; margin:0;}
.comments-area label{padding-bottom:3px;}
.comments-area textarea{height:188px; resize:none;}
.comments-area .form-submit input{padding:10px 20px; font-size:14px; font-weight:bold; background:#ff8c00;}
.comments-area .form-submit input:hover{background:#019cde;}
.comments-area .comment-respond .comment-form .comment-form-comment{float:left; width:48%;}
.comments-area .comment-respond .comment-form .comment-form-author, 
.comments-area .comment-respond .comment-form .comment-form-email,
.comments-area .comment-respond .comment-form .comment-form-url{float:right; width:48%;}
.comments-area .comment-respond .comment-form .form-submit{float:left; width:100%;}

.paging-navigation{margin:0; border:none; background:none; text-align:center;}
.paging-navigation .page-numbers{padding:0 7px;}
.paging-navigation .loop-pagination{margin:0;}
.paging-navigation .page-numbers, .paging-navigation .page-numbers.current, .paging-navigation a:hover{border:none;}

.list-view .site-content .hentry{border-top:none;}
.entry-title{margin:0;}

.error404 .page-title,
.search-no-results .page-title{padding:50px 0; text-align:center; font-size:50px; text-align:center; color:#f90000;}
.error404 .page-header{margin:0;}
.archive-header, .page-header{width:100%; max-width:100%; margin:0;}
.search-no-results .page-header{width:100%; margin:0 auto;}
.error404 #primary,
.search-no-results #primary{text-align:center;}
.error404 #primary .search-form,
.search-no-results #primary .search-form{max-width:500px; margin:0 auto;}
.error404 #primary .search-form label,
.search-no-results #primary .search-form label{width:100%;}

.comment-list footer{margin:0;}
.comment-list .comment-body{padding:0 0 0;}
.comment-list .reply{margin:0;}
.comment-list ol.children .comment-body{padding-top:30px;}

/* content left part */
#content-sidebar {float: right; padding:0; width:25.40%; top:0; position:relative; height:auto !important; margin:0;}
.site-main .widget-area{width:100%; float:left;}
#content-sidebar a {color:#fff; text-decoration:none;}
#content-sidebar a:hover {color:#a5123a; text-decoration:none;}
#content-sidebar .widget .search-form input.search-field {background:#FFFFFF; border:solid 1px #cbd5da; margin:0px 0 0 0px; color:#acacac; height:30px; line-height:30px; font-size:12px; font-family:Arial; padding:0 35px 0 8px; border-radius:6px; width:100%;}
#content-sidebar .widget .search-form input.search-submit{display:none;}
#content-sidebar .widget_search form {padding:12px; position:relative;}
#content-sidebar .widget {padding:0 0px 0px; margin-bottom:1.4em; border:solid 1px #edf2f5; background:url(images/wid_bg.jpg) left bottom repeat-x #fff; float:left; width:100%; font-size:12px;}

#content-sidebar .widget .textwidget, #content-sidebar .widget .execphpwidget{padding:12px;}
#content-sidebar .widget .textwidget ul, #content-sidebar .widget .execphpwidget ul{padding:0px;}

#content-sidebar h1.widget-title {padding:8px 12px; font-size:18px; color:#fff; font-weight:normal; letter-spacing:0px; background:url(images/wid_tit.jpg) left top repeat-x #a10e37; border:none; font-family: Arial; margin:0 0 0px; line-height:normal; text-transform:uppercase; font-style:normal;}

ul {list-style:none outside none;}
#content-sidebar .widget ul {list-style:none; margin:0px; padding:12px; font-family:Arial;}
#content-sidebar .widget ul li {color: #303030; font-size:14px; line-height:14px; background:url(images/arrow.png) left 7px no-repeat; padding:5px 0 5px 15px; border:none; border-top:dotted 1px #9ba6ae;}
#content-sidebar .widget ul ul li {color: #303030; font-size:14px; font-weight:normal; line-height:14px; background:url(images/arrow.png) left 7px no-repeat; padding:5px 0 5px 15px; border:none; border-top:dotted 1px #9ba6ae;}
#content-sidebar .widget ul li a {color:#19affd; text-decoration:none; display:block; font-weight:normal;}
#content-sidebar .widget ul li:first-child{border:none;}
#content-sidebar .widget ul li a:hover {color:#002d54; text-decoration:none; font-weight:normal;}
.singular #content, .left-sidebar.singular #content { margin: 0 0%; position: relative; width: auto;}

/* secondary left part */
#secondary {float: right; padding:0; width:25%; top:0; position:relative; height:auto !important; margin:0;}
#secondary a {color:#019cde; text-decoration:none;}
#secondary a:hover {color:#ff8c00; text-decoration:none;}
#secondary .widget .search-form label{width:100%;}
#secondary .widget .search-form input.search-field {background:#FFFFFF; border:solid 1px #dcdcdc; margin:0; color:#303030; height:38px;  font-size:13px; padding:0 10px; border-radius:0; width:100%; font-family: 'Roboto', sans-serif;}
#secondary .widget .search-form input.search-submit{display:none;}
#secondary .widget_search form {padding:12px; position:relative;}
#secondary .widget {padding:0; margin-bottom:1.4em; -webkit-border-radius:0px; border-radius: 0px; border:solid 1px #dcdcdc; background:#f4f4f4; float:left; width:100%; font-size:13px;}
#secondary .widget .textwidget, #secondary .widget .execphpwidget{padding:12px;}
#secondary .widget .textwidget ul, #secondary .widget .execphpwidget ul{padding:0px;}
#secondary .widget-title {padding:7px 12px; font-size:18px; color:#fff; font-weight:normal; letter-spacing:0px; background:#ff8c00; border:none; margin:0 0 0px; line-height:normal; text-transform:uppercase; -webkit-border-radius:0px; border-radius: 0px; font-style:normal;}
#secondary .widget ul {list-style:none; margin:0px; padding:12px;}
#secondary .widget ul li {color: #303030; background:url(images/right-arrow.png) left 9px no-repeat; padding:3px 0 3px 12px; border:none;}
#secondary .widget ul ul li {color: #303030; background:url(images/right-arrow.png) left 9px no-repeat; padding:3px 0 3px 12px; border:none;}
#secondary .widget ul li a {color:#303030; text-decoration:none; display:block; font-weight:normal;}
#secondary .widget ul li a:hover {color:#019cde; text-decoration:none; font-weight:normal;}

/* Section Background */
.section-white{width:100%; float:left; padding:50px 0; background:#fff;}

.bg1{background-image:url(images/bg/bg1.jpg);}
.bg2{background-image:url(images/bg/bg2.jpg);}
.bg3{background-image:url(images/bg/bg3.jpg);}
.bg4{background-image:url(images/bg/bg4.jpg);}
.bg5{background-image:url(images/bg/bg5.jpg);}
.bg6{background-image:url(images/bg/bg6.jpg);}
.bg7{background-image:url(images/bg/bg7.jpg);}

.parallax{color:#fff; background-attachment:fixed; background-size:cover; background-repeat:no-repeat;}
.parallax h1, .parallax h2, .parallax h3, .parallax h4, .parallax h5, .parallax h6{color:#fff;}
.parallax a:hover{color:#fff;}
.parallax ul li{background:url(images/tickwhite.png) left 1px no-repeat;}
.parallax .section-title .lead{color:#fff;}

.cta-section{width:100%; float:left; padding:0; margin:0; background:#ff8c00;}
.cta-section .container{position:relative;}
.cta-section h3{padding:16px 265px 15px 0; font-size:30px; text-transform:uppercase; color:#fff; text-shadow:0 2px 1px rgba(0, 0, 0, 0.41); letter-spacing:0.18em; font-weight:800; line-height:30px;}
.cta-section p{padding:0;}
.cta-section a.cta-btn{background:#00a3da; color:#fff; padding:1px 25px 0; margin:0; display:inline-block; text-transform:uppercase; font-size:26px; font-weight:bold; line-height:61px; border-radius:0; position:absolute; right:0; top:0; bottom:0; margin:auto; height:61px; font-family: 'Open Sans', sans-serif; text-shadow:0 2px 1px rgba(0, 0, 0, 0.41);}
.cta-section a.cta-btn:hover{background:#595959;}

/* Section Thumbnails */
.section-white img.thumbnail{border:solid 7px rgba(0, 0, 0, 0.15); background:none; padding:0; margin:0; border-radius:0; display: inline;}
.parallax img.thumbnail{border:solid 7px rgba(255, 255, 255, 0.15);}

/* Read More Button */
.section-white a.read-btn{background:#fff; border:solid 1px #ededed; border-radius:20px; display:inline-block; padding:10px 26px; margin:0; color:#ca2d2d; text-transform:capitalize; line-height:normal;}
.section-white a.read-btn:hover{background:#085fc0; color:#fff; border-color:#085fc0;}

.notmargin{margin-top:0;}
p.tpadding{padding-top:20px;}

.lpadding{padding-left:20px;}


/* ==================================== 
			  Footer Main
 ==================================== */
#colophon{width:100%; float:left; padding:0; margin:0; background:#f2f2f2;}

.foot-top{width:100%; float:left; color:#595959; padding:40px 0;}
.foot-top .widget{margin:0; width:100%; float:left;}
.foot-top .widget-title{padding:0 0 10px; margin:0; color:#595959; font-size:18px; font-weight:bold; text-transform:none;}
.foot-top .widget a{color:#595959;}
.foot-top .widget a:hover{color:#019cde;}

.foot-top ul{margin:0; padding:0;}
.foot-top ul li{list-style:none; padding:0 0 5px 12px; margin:0; background:url(images/foot-arrow.png) left 5px no-repeat;}
.foot-top ul li a{color:#595959;}
.foot-top ul li a:hover{color:#019cde;}

.foot-logo{width:18%; float:left; padding:0 10px 0 0; margin:0;}

.foot-services{width:40%; float:left; padding:0 10px; margin:0;}
.foot-services ul li{width:50%; float:left;}

.foot-quick{width:17.74%; float:left; padding:0 20px 0 10px; margin:0;}

.foot-cont{width:24.19%; float:right; background:#dbdbdb; border-radius:6px; padding:20px; margin:-20px 0;}
.foot-info{position:relative; width:100%; float:left; padding:0 0 8px 25px; margin:0; line-height:22px;}
.foot-info.nobpadding{padding-bottom:0;}
.foot-info .fa{position:absolute; top:4px; left:0; font-size:16px; color:#019cde;}

.site-info{width:100%; float:left; background:#dbdbdb; padding:20px 0 15px; margin:0;}
.site-info .widget{width:100%; text-align:center; float:left; padding:0; margin:0; font-size:14px; color:#666666; line-height:20px;}

/* Footer Nav */
.menu-footer-menu-container{width:100%; float:left; padding:0; margin:0;}
.menu-footer-menu-container ul{margin:0; padding:0;}
.menu-footer-menu-container ul li{border:none; padding:0 9px 0 17px; margin:0; display:inline-block; background:url(images/foot-sep.jpg) left center no-repeat;}
.menu-footer-menu-container ul li:first-child{background:none; padding-left:0;}
.menu-footer-menu-container ul li a{color:#5b5b5b;}
.menu-footer-menu-container ul li a:hover{color:#eaae1e;}

/* ==================================== 
			  Responsive Main
 ==================================== */
@media only screen and (max-width: 1220px) {
.container{padding:0 20px; max-width:100%;}
.primary-navigation ul.nav-menu > li > a{padding:5px 10px 0;}
.cta-section a.cta-btn{right:20px;}

.section-white.section-red,
.section-white.section-blue,
.section-white.section-org,
.section-white.home-section1{padding:50px 0;}
.col-padding2,
.col-padding3,
.col-padding{padding:0 16px;}
.section-white.section-red .norpadding{padding-right:15px;}
.section-white.section-blue .norpadding{padding-right:15px;}
.section-white.section-org .nolpadding{padding-left:15px;}


}

@media only screen and (max-width: 1139px) {
.primary-navigation ul.nav-menu > li > a{font-size:14px;}

}

@media only screen and (max-width: 1064px) {
.primary-navigation ul.nav-menu > li > a{padding:5px 8px 0;}
.primary-navigation ul.nav-menu > li > a{font-size:13px;}



}

@media only screen and (max-width: 991px) {
html[lang="en-US"]{padding:0 !important;}
body{position:relative;}
#primary-navigation{display:none;}
.masthead-fixed .site-header, .site-header{position:relative;}

.sticky .site-title,
.sticky .site-title, .site-title{padding-left:60px; max-width:100%;}

.header-main .widget_text,
.sticky .header-main .widget_text{padding-top:38px;}
.sticky .header-top{margin-top:0;}


#wprmenu_bar .menu_title{line-height:40px;}
#wprmenu_bar{position:absolute; width:41px; height: 40px; padding:11px 10px 10px; z-index:1000; -webkit-transition: all 0.26s ease-in-out; -moz-transition: all 0.26s ease-in-out; -o-transition: all 0.26s ease-in-out; transition: all 0.26s ease-in-out; left:20px; top:95px; background:#ff8c00; border-radius:6px;}
#wprmenu_bar .wprmenu_icon{width:40px; height:20px; padding:2px 0 0; margin:0;}
#wprmenu_menu.left, #wprmenu_menu.right{top:0;}
#wprmenu_bar.menu_is_opened{left:70%; position:fixed; padding:9px 10px 10px; top:0; margin-left:0;}

#wprmenu_menu ul#wprmenu_menu_ul li a, #wprmenu_menu ul#wprmenu_menu_ul li a:hover{font-size:12px;}
#wprmenu_menu.wprmenu_levels ul#wprmenu_menu_ul li{border-top:none; border-bottom-color:rgba(255, 255, 255, 0.05);}
#wprmenu_menu.wprmenu_levels ul#wprmenu_menu_ul a.wprmenu_parent_item{border-left-color:rgba(255, 255, 255, 0.05); width:calc(100% - 44px); line-height:normal; font-size:12px;}
#wprmenu_menu.wprmenu_levels ul#wprmenu_menu_ul li.current_page_item > a, #wprmenu_menu.wprmenu_levels ul#wprmenu_menu_ul li.current_page_item:hover > a{background:#ff8c00; color:#fff; line-height:normal; font-size:12px;}
#wprmenu_menu.wprmenu_levels ul#wprmenu_menu_ul li ul{border-top-color:rgba(255, 255, 255, 0.05);}

#wprmenu_menu.wprmenu_levels ul#wprmenu_menu_ul li.current-menu-ancestor > a.wprmenu_parent_item{background:#019cde; line-height:normal; color:#fff; }

#wprmenu_menu.wprmenu_levels ul#wprmenu_menu_ul li ul li.wprmenu_parent_item_li a.wprmenu_parent_item{width: calc(100% - 88px);}
#wprmenu_menu.wprmenu_levels ul#wprmenu_menu_ul li ul li ul li.wprmenu_parent_item_li a.wprmenu_parent_item{width: calc(100% - 132px);}

.masthead-fixed .site-main{margin:0;}

.quote-form{position:relative; padding:20px 0;}
.quote-form .widget{width:100%; max-width:100%;}

#supplementary .menu-footer-quick-links-container ul li{border:none;}

.blog #primary, .single-post #primary, .archive #primary, .search #primary, .error404 #primary{width:100%;}
#secondary{width:100%; padding-top:25px; border:none; background:none;}
.primary-sidebar{padding:0;}
.blog-wrap .blog-media img.thumbnail{height:auto;}

.section-white.section-red, .section-white.section-blue, .section-white.section-org, .section-white.home-section1{padding:40px 0;}

.pt-title{padding:100px 0;}

.wpr_search .wpr-search-form label{width:100%;}
.wpr_search .wpr-search-form label input{width:100%; padding:0 12px !important; height:40px; border:none; border-radius:0;}

}

@media only screen and (max-width: 767px) {

/* Banner Main */
.banner-main .carousel-inner .active,
.banner-main .carousel-inner .item,
.banner-main .carousel-inner .active.item{display: none !important; opacity: 0 !important; -webkit-transition:none !important; -o-transition:none !important; transition:none !important;}
.banner-main .carousel-inner .item.showslid-mobile,
.banner-main .carousel-inner .item.showslid-mobile.active{display: block !important; opacity: 1 !important; -webkit-transition:none !important; -o-transition:none !important; transition:none !important;}
.banner-main .carousel-inner>.item.active.right, .carousel-inner>.item.next {left:0;-webkit-transform:none;transform:none; position:relative;}
.banner-main .carousel-inner>.item.active.left,.banner-main .carousel-inner>.item.prev {left:0;-webkit-transform:none !important;transform:none !important;}
.banner-main .carousel-inner>.item.active,.banner-main .carousel-inner>.item.next.left,.banner-main .carousel-inner>.item.prev.right {left:0;-webkit-transform:none !important;transform:none !important}
.banner-main .carousel-caption{padding-top:107px;}
.banner-main .carousel .carousel-control{display:none;}
/* Banner Main */

.comments-area textarea{height:120px;}
.comments-area .comment-respond .comment-form .comment-form-author, .comments-area .comment-respond .comment-form .comment-form-email, .comments-area .comment-respond .comment-form .comment-form-url, .comments-area .comment-respond .comment-form .comment-form-comment{width:100%;}

.home-testimonial .testimonial_rotator_widget_wrap .slide{width:100%; padding-bottom:18px;}
.cta-section{text-align:center; padding:30px 0;}
.cta-section h3{padding:0 0 20px; text-align:center; font-size:26px; letter-spacing:0.04em;}
.cta-section a.cta-btn{right:0; position:relative; font-size:16px; height:40px; line-height:40px; padding:0 20px;}

.foot-top{padding:30px 0;}
.foot-logo{width:100%; text-align:center; padding:0 0 20px;}
.foot-services{width:70%; padding-bottom:20px;}
.foot-quick{width:30%; padding:0 0 20px 10px}
.foot-cont{margin:0; width:100%;}

.home-testimonial h3{font-size:26px;}

.pt-title{padding:80px 0; font-size:26px;}

h1, h2, h3, h4, h5, h6{font-size:26px;}

}

@media only screen and (max-width: 599px) {
.sticky .site-title, .site-title{max-width: calc(100% - 0px); width:100%; text-align:center; padding:15px 0 15px;}
.header-main .widget_text, .sticky .header-main .widget_text{padding:0 0 15px; text-align:center; width:100%; font-size:28px;}
.header-main .widget_text .fa{font-size:22px; height:40px; line-height:40px; width:40px;}
.call-top{display:inline-block; float:none; width:auto; padding-left:50px;}

.foot-services{width:100%; padding:0 0 20px;}
.foot-quick{width:100%; padding:0 0 20px;}

h1, h2, h3, h4, h5, h6{font-size:22px;}

.home-testimonial h3{font-size:24px;}
.cta-section h3{font-size:24px;}
.mobile-fullwidth{width:100%;}
.quote-form .col-lg-6.pull-left{padding-right:15px;}
.quote-form .col-lg-6.pull-right{padding-left:15px;}

.pt-title{font-size:24px;}

.serbox-img img{height:auto;}
.content-serbox h4{min-height:10px;}

}

@media only screen and (max-width: 479px) {
.sticky .site-title, .site-title{padding-left:40px;}
.pt-title{font-size:20px;}

.foot-services ul li{width:100%;}

.map-main iframe{height:250px;}


}
